package org.springblade.system.service;


import org.springblade.common.core.domain.entity.KyFilesCustomizeClassify;

import java.util.List;

public interface FilesCustomizeClassifyService {
    List<KyFilesCustomizeClassify> getKyFilesCustomizeClassifyList(KyFilesCustomizeClassify kyFilesCustomizeClassify);

    int addKyFilesCustomizeClassify(KyFilesCustomizeClassify kyFilesCustomizeClassify);

    int updateKyFilesCustomizeClassify(KyFilesCustomizeClassify kyFilesCustomizeClassify);

    int delKyFilesCustomizeClassify(KyFilesCustomizeClassify kyFilesCustomizeClassify);
}
